## javax.faces.model
Interface DataModelListener

All Superinterfaces:
  java.util.EventListener

public interface DataModelListener
extends java.util.EventListener

Version:
  $Revision: 265611 $ $Date: 2005-08-31 21:05:16 -0400 (Wed, 31 Aug 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: oros $)

Method Summary
`void` `rowSelected(DataModelEvent event)`

Method Detail

### rowSelected

    public void rowSelected(DataModelEvent event)